@media only screen and (max-width: 480px) {

  div.dataTables_wrapper div.dataTables_length,
  div.dataTables_wrapper div.dataTables_filter,
  div.dataTables_wrapper div.dataTables_info,
  div.dataTables_wrapper div.dataTables_paginate {
    text-align: center !important;
  }

  .btn-top-absolute {
    position: unset !important;
  }

  .view-info-user {
    display: none;
  }

  .btn-d-block-resp {
    display: block;
    width: 100%;
  }

  .show_info_system img {
    width: 70% !important;
  }

  /* pdv */
  .nav-menu-pdv {
    display: contents;
  }

  .nav-menu-pdv a {
    font-size: 12px;
  }

  .img-product {
    max-height: 150px;
  }

  #salePayment .block-form-payment {
    height: auto;
    max-height: unset;
  }

  .card-sale-pdv .card-title span {
    float: unset !important;
  }

  .div-list-itens {
    width: 100%;
    overflow: auto;
  }

  #showListProductAdded .alert {
    display: flow-root;
  }

  .padding-left-tax-prod {
    padding-left: auto !important;
  }

  .btn-group-list-product {
    display: grid;
    margin-bottom: 2px;
  }
}

@media only screen and (max-width: 768px) {

  div.dataTables_wrapper div.dataTables_length,
  div.dataTables_wrapper div.dataTables_filter,
  div.dataTables_wrapper div.dataTables_info,
  div.dataTables_wrapper div.dataTables_paginate {
    text-align: left;
  }

  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: right !important;
  }

  /* home */
  #show_info_system span {
    display: none;
  }

  #wrapper-home {
    background: url("../images/background_login_mobile.jpg");
    background-size: cover;
  }

  .btn-top-absolute .info {
    display: none;
  }

  #sidebarToggleTop {
    color: #617787;
  }

  .panel-status .card-body {
    text-align: center;
  }

  .panel-status .card-body .row {
    display: block;
  }

  .panel-status .card-body .row .h5 {
    font-size: 14px;
  }

  .panel-status .card-body .row .col-auto {
    margin-top: 10px;
  }

  .btn-d-block-resp {
    display: block;
    width: 100%;
  }

  .site-mobile-menu .site-nav-wrap a {
    color: #000 !important;
  }

  .sidebar .sidebar-card p {
    font-size: 9px;
  }

  .img-detail {
    float: left !important;
  }

  /* pdv */
  .content-pdv #show_info_system {
    display: flex;
  }

  .card-sale-pdv .card-title {
    display: inline-block;
    position: unset !important;
    font-size: 15px;
  }

  #salePayment .block-form-payment {
    padding-bottom: 15px;
  }

  /* footer */
  .site-footer {
    position: fixed;
    bottom: 0;
  }

  .padding-left-tax-prod {
    padding-left: 0.75rem !important;
  }
}